uuid: 087d1b45-def3-4c6c-84a7-1c717708e6ce
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_event_date
    - paragraphs.paragraphs_type.timeline_element
  module:
    - datetime
id: paragraph.timeline_element.field_event_date
field_name: field_event_date
entity_type: paragraph
bundle: timeline_element
label: 'Event date'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
